* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color: white;
    text-decoration: none;
    padding: 23px;
}

a:hover {
    color: #f7c08a;
    background-color: rgb(85, 85, 85);
}

.container {
    max-width: 1220px;
    margin-left: 50px;
    margin-right: 50px;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 7px;
}

.primary-text {
    color: #f7c08a;
}

.primary-bg {
    background-color: #f7c08a !important;
}

.btn {
    font-size: 18px;
    background: #333;
    padding: 15px;
    border-radius: 5px;    
}

.btn-light {
    background: #f4f4f4;
    color: #333;
}

.clear {
    clear: both;
}


/* NAVBAR */
#navbar {
    background-color: #333;
    height: 100px;
}


#navbar h1 {    
    float: left;  
    padding-top: 25px; 
    padding-left: 23px;
    color: #fff;  
    font-size: 25px;
    font-weight: bold;
}

#navbar ul {
    list-style: none;    
    float: right;

}


#navbar li {      
    float: left;
    padding-top: 32px;
    font-size: 15px;
}



/* Showcase */
#showcase {
    background: url(./../img/showcase.jpg) no-repeat center center/cover;
    height: 400px;
}

#showcase p {
    margin-bottom: 10px;
}

.showcase-content {
    text-align: center;
    color: #fff;
    padding-top: 120px;
    line-height: 2.2em;
}

.showcase-content a:hover {
    text-decoration: underline;
    color: #f7c08a;
}

/* home-info */
#home-info {
    height: 300px;
}

#home-info .info-img {   
    background: url(./../img/photo-1.jpg) no-repeat center center/cover; 
    height: 100%;
    width: 50%;
    float: left;
}

#home-info .info-content {    
    height: 100%;
    width: 50%;
    float: left;
    padding-top: 40px;

    background: #333;
    color: white;
    text-align: center;
}

#home-info h2 {
    padding: 10px;
}

#home-info p {
    margin-bottom: 50px;
}

/* FEatures */
#features {
    text-align: center;
}

.box {
    width: 33.3%;
    float: left;
    padding: 50px;
    background: #ece9e9;
    color: #333;
}

.box i {
    font-size: 50px;
}

/* FOOTER */
#main-footer {
    background: #333;
    color: white;
    text-align: center;
    width: 100%;

    padding: 20px;
}


/* INFO-LEFT */
#about-info {
    padding: 20px;
    text-align: justify;
    background: #ece9e9;
}

#about-info .info-left {
    width: 50%;
    float: left;
}

#about-info .info-right {
    width: 50%;
    float: left;
}

#about-info .info-right img {
    width: 60%;    
    border-radius: 50%;
    margin: auto;
    display: block;
}

/* TESTIMONIALS */
#testimonials {
    height: 500px;
    background: url(./../img/test-bg.jpg) no-repeat center center/cover;
}

#testimonials h2 {
    color: white;
    text-align: center;
    padding: 20px;
    font-size: 30px;
}

#testimonials .testimonial {
    padding: 20px;
    height: 150px;
    margin: 0 15px 20px 15px;
    border-radius: 5px;
    opacity: 0.8;
}

#testimonials .testimonial img {
    float: left;
    width: 100px;
    border-radius: 50%;
}

/*CONTACT**/
.header h2{
    font-family: Arial, Helvetica, sans-serif;
    color: #f7c08a;
    margin-left: 50px;
    margin-top: 20px;
}
.header p{
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 50px;
    margin-top: 30px;
}

#contact-form {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 20px;
}

input[type='text']{
    display: inline-block;
    width: 100%;
    padding: 8px 10px;
    margin-top: 10px;
    margin-bottom: 25px;
}

input[type='email']{
    display: inline-block;
    width: 100%;
    padding: 8px 10px;
    margin-top: 10px;
    margin-bottom: 25px;
}

#message-field{
    width: 100%;
    margin-top: 10px;
    padding: 10px;
}

input[type='submit']{
    padding: 15px 25px;
    background-color: #333;
    color: #ece9e9;
    border-radius: 8px;
    border: none;
    font-size: medium;
    margin-top: 40px;
    margin-bottom: 30px;
}

#contact-features{
    text-align: center;
}

.contact-box {
    width: 33.3%;
    float: left;
    padding: 50px;
    background: #333;
    color:#ece9e9;
    font-family: Arial, Helvetica, sans-serif;
}

.contact-box i {
    font-size: 50px;
    padding-bottom: 10px;
}

.contact-box p{
    padding-top: 30px;
}